/* CSS Document */

img { border: 0px solid black; }

body			{
				padding:0;
				margin:0;
				margin-bottom:15px;
				
				font-family: Arial;
				font-size: 9pt;

  background-color: #ffffff;

				color: #5a5959;
				}
				
a				{
				color: #0000cc;
				text-decoration: none;
}

a#nolink		{
				color: #5a5959;
}

a:hover { text-decoration: underline; }

body, table, td		{
				font-size: 9pt;
}

.directory 		{
				background-color:#ddddd7;
				padding:15px 0 15px 0;
				
				font-family: Arial;
				font-size: 9pt;
				color: #5a5959;
				}
				
.directory h1	{
				font-family: Myriad Pro;
				font-size: 12pt;
				font-weight: normal;
				color: #ddddd7;
				margin-bottom: 0;
				}
				
.directory h1 a img { 				
				margin-left: -1px; 
				}
				
				
.directory a	{
				text-decoration: none;
				color: #5a5959;
				}
				
.directory a:hover {
				text-decoration: underline;
				}

.directory .social_media {
				margin-top: 5px;
				}
				
.directory .social_media img {
				margin-right: 5px;
				}

#upcoming_events_mini {
				font-size: 9pt;
				padding-bottom: 5px;
				padding-top: 2px;
				}
				
#upcoming_events_mini a { 
				color: #5a5959; 
				text-decoration: none;
				}

#upcoming_events_mini a:hover { 
				text-decoration: underline;
}
				
#upcoming_events_mini td {
				padding-top: 5px;
font-size: 9pt;
}

				
#ad 			{
				font-size: 9pt;

}


#footer			{
				padding: 10px;
				padding-top: 5px;
				width: 990px;
				font-size: 8pt;
				}
				#footer td { font-size: 8pt; }
				
#footer a		{
				color: #666666;
				text-decoration: none;

}

#footer a:hover	{
text-decoration: underline;
}

#anyClassTable { margin-top: 10px; height: 100px; }

.anyClass img { margin-right: 8px;}

.anyClass span { margin-left: -10px; }

.anyClass { font-size: 9pt; padding: 8px 0px 0px 0px;}

.anyClass a { color: #666666; }



a div#adpop 			{
				width: 309px;
				height: 97px;
				border-right: 1px solid #cccccc;
				border-bottom: 1px solid #cccccc;
				
}

a:hover div#adpop {
}

.hide {display: none; }

#error {
font-size:9pt;
font-family:sans-serif;
color:#900;
text-align:left;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	line-height:14pt;
	color:#003300;
	font-weight: normal;
	}
	
h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:14pt;
	color:#003300;
	font-weight: bold;
	line-height:20px;
	}

h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:13pt;
	color:#003300;
	font-weight: bold;
	line-height:20px;
	}


 
#left_nav_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666;
	margin-top: 0px;	
}
#left_nav_menu p { margin-top: 0px; margin-bottom:10px; padding:0;}
#left_nav_menu a:link { text-decoration:none;color: #666;}
#left_nav_menu a:active { text-decoration:none;color: #666;}
#left_nav_menu a:visited { text-decoration:none;color: #666;}
#left_nav_menu a:hover { text-decoration:none;color: #000;}


#dothework_front {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 16pt;
}

#dothework_front ul {
	padding-top: 0px;
	margin-top:0;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-left:0;
	padding-left:25px;
	text-indent:-25px;
}

.subhead-c {
	}

.video_titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #666;
}
a.video_titles { text-decoration: underline; }
a.video_titles:link {color: #666;}
a.video_titles:active {color: #666;}
a.video_titles:visited {color: #666;}
a.video_titles:hover {color: #000;}


#quote {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	line-height: 20pt;
	color: #666;
	margin-left: 20px;
	margin-right: 20px;
}

#quote #details {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:12pt;
	margin-top:10pt;
	text-align:left;
	margin-left: 100px;
}

#quote-sub {
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	line-height: 13pt;
	color: #666;
	margin-left: 20px;
	margin-right: 20px;
}

#quote-sub #details {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:12pt;
	margin-top:10pt;
	text-align:left;
	margin-left: 100px;
}

.border {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #666;
}
.footer_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 11pt;
	text-transform: uppercase;
	color: #666;
}
.quotation_mark {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 60px;
	font-style: italic;
	font-weight: bold;
	color: #888;
	padding-top: -15px;
}







.event_mini {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666;
	font-weight: 300;
	line-height: 12pt;
	word-spacing: normal;	
}
a.event_mini { text-decoration: none; color: #666;}

b.event_mini_title { color: #333; line-height: 12pt; text-decoration: underline;}

.event {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666;
	font-weight: 300;
	line-height: 11pt;
	word-spacing: normal;	
}
a.event { text-decoration: none; color: #666;}

b.event_title { color: #333; font-size:10pt; }

.sidehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	font-weight: bold;
	padding-top: 0px;
	line-height: 10pt;
}

.text-r {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	color: #666;
}

.text-r label {
	font-size: 7pt; line-height:9pt;
}
.text-r .more {
	line-height:20pt;
}
.text-c {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:14pt;
	color:#666;
}


.Best_seller_image {
	border-width:thin;
	border-style:solid;
	border-color:#999;
}

#res td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 11pt;
	color: #666;
}


div#fac_search a span { 
display: none;
}

div#fac_search a:hover span {display: block;
   position: absolute; width: 125px;
   padding: 5px; 
   margin: -20px 0px 0px 50px;
   z-index: 1;
   color: #666; background: #fff; border: 1px solid #333;
   font: 9pt; Verdana, sans-serif; text-align: left;}


#eventdetail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 11pt;
}

#eventcfdetail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 13pt;
}

#eventcfdetail .title {
	font-size: 10pt;
	line-height: 12pt;
	font-weight:bold;	
}

#eventdetail .title {
	font-size: 10pt;
	line-height: 12pt;
	font-weight:bold;	
}

#eventcfdetail .subtitle,
#eventdetail .subtitle {
	font-size: 9pt;
	line-height: 13pt;
	padding-top:0px;
}

#eventcfdetail .date,
#eventdetail .date {
	font-size: 10pt;
}

#eventcfdetail .location {
 font-size: 10pt;
}

#eventdetail .location {
font-size: 10pt;
	
}

#eventcfdetail .detail_header,
#eventdetail .detail_header {
	font-weight:bold;	
}

#eventcfdetail .detail-r {
margin-left: 15px;
font-size:9pt;
line-height:13pt;
}

#eventcfdetail .detail,
#eventdetail .detail {
	margin-left:15px;
}

#eventcfdetail .cancel,
#eventdetail .cancel {
	margin-left:15px;
	font-size: 7pt;
	line-height: 10pt;
}

#videosearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 11pt;
}

#videosearch a {
	color: #333;
	font-weight: bold;
	text-decoration: none;
}

#videosearch label {
	float:right;
}

#videosearch div {
	border-bottom: #999 solid 1px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-right: 5px;
	padding-left: 5px;
	height:30px;
	clear: both;
}


#videosearch img {
	margin-right: 5px;
}

#videodetail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 11pt;
	background-color: #fff;
}

#audiodetail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 11pt;
	background-color: #fff;
}

#totop {
	float:right;
	clear:both;
	font-size: 7pt;
}

#link-sub {
font-size:9pt;
}

#link-sub ul {
  margin-left:0;
padding-left:0;
padding-top:0;
margin-top:0;
padding-bottom:10px;
}

#link-sub li {
display: inline;
list-style-type: none;
padding-right: 10px;
}

#staff-app td {
padding-bottom: 12pt;
}

#staff-app td.section {
padding-bottom: 0pt;
}

#indent-app {
	padding-left:20px
}


#lang-top {
background-color:#fff;  position: relative;
  z-index:99;
  filter:alpha(opacity=90);
  -moz-opacity:0.90;
  -khtml-opacity: 0.90;
  opacity: 0.90;
}

.flageng {
	display:none;
}

.input-text {
  width:100px;
  border:1px solid #666;
}

.halfspace {
	line-height:7pt;
	font-size:5pt;
}

.faqqa {
}

.faqqa .q {
  font-weight: bold;
  padding-bottom: 5px;
}

.faqqa .a {
  padding-bottom: 40px;
}



.imgr {
  position: relative;
  z-index: 50;
  margin-top: -60px;
}



#ui-datepicker-calendar {
	background-color: yellow;
}


.section {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color:#FFF;
	vertical-align:middle;
	line-height:15px;
	font-weight: normal;
	background-color:#ccc;
	text-indent: 20px;
	}

input.simple {
border: 1px solid #666;
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
padding: 3px;
}

textarea.simple {
border: 1px solid #666;
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
padding: 3px;
}


#polaroid {
margin-top:-10px;margin-right:10px;
}<!-- if IE -->
#polaroid {
margin-top:0px;margin-right:10px;
}
<!-- endif -->

.toggler {
	cursor: pointer;
	cursor: hand;
}

ul#trans_list {
 padding: 0;
margin:0;
display: inline;
}
ul#trans_list li {
list-style: none;
display:inline;
}

ul.bki_bullets {
			margin: 0; 
			padding: 0; 
			list-style-type: none;
}

ul.bki_bullets li {
			background-image: url(/img/bki_ul_li_dot.gif);
			background-repeat: no-repeat;
			background-position: left 4px;
			padding-left: 13px;
}

.topmenu	{
				
				font-family: Myriad Pro Light;
				font-size: 10pt;
				font-weight: normal;
				color: #5a5959;
				margin-bottom: 0;
				text-transform: uppercase;
				letter-spacing:2px;
				}
				
.topmenu a	{
				
				font-family: Myriad Pro Light;
				font-size: 10pt;
				font-weight: normal;
				color: #5a5959;
				margin-bottom: 0;
				text-transform: uppercase;
				letter-spacing:2px;
				}
				
.topsubmenu a	{
				text-decoration: none;
				color: #77787b;
				font-size:11.5px;
				letter-spacing:.75px;
				}
				
.topsubmenu a:hover {
				text-decoration: underline;
				}
				
.topsubmenu {
				font-family: Helvetica Neue;
				font-size: 11.5px;
				font-weight: normal;
				color: #77787b;
				margin-bottom: 0;
				letter-spacing:.75px;
				
				}
				
.dirmenu	{
				font-family: Myriad Pro, sans-serif;
				font-size: 12pt;
				font-weight: normal;
				color: #5a5959;
				margin-top: 10;
				text-transform: uppercase;
				letter-spacing:1px;	
				}
				

				
.dirmenu a	{
				font-family: Myriad Pro, sans-serif;
				font-size: 12pt;
				font-weight: normal;
				color: #5a5959;
				margin-top: 10;
				letter-spacing:1px;
				}
				
.dirsubmenu a	{
				
				font-size: 9pt;
				font-weight: normal;
				color: #77787b;
				margin-bottom: 0;
				letter-spacing:.5px;
				}
				
.dirsubmenu	{
				
				font-size: 9pt;
				font-weight: normal;
				color: #5a5959;
				margin-bottom: 0;
				letter-spacing:.75px;
				}			
.regbtnorange {
   background-color: hsl(23, 79%, 58%);
    border: 1px solid hsl(23, 81%, 45%);
    border-radius: 7px 7px 7px 7px;
    color: hsl(0, 0%, 100%);
    cursor: pointer;
    font-size: 8pt;
    letter-spacing: 2.5px;
    margin-top: 10px;
    padding: 0 11px;
    text-transform: uppercase;
    width: 293px;
}